#markets { width: 100%; margin: 0 0 50px 0; }

    #markets div.content { position: relative; display: block; width: 100%; overflow: hidden; }

        #markets div.content div.slide { display: none; width: 950px; margin: 25px auto 0 auto; }
            #markets div.content div.slide div.img { position: relative; float: right; width: 500px; height: 432px; margin: 0; overflow: hidden; background: transparent url(../../../../../src/img/company/bg.jpg) no-repeat; }
                #markets div.content div.slide div.img img { display: block; width: 456px; height: 359px; position: absolute; top: 22px; left: 22px; overflow: hidden; }
            #markets div.content div.slide h1 { display: block; font-size: 20px; font-weight: bold; line-height: 25px; margin: 0 auto; }
            #markets div.content div.slide p { display: block; margin: 0 auto; line-height: 20px; width: 425px; text-align: justify; float: left; }

        #markets div.content div.slide_btns { position: absolute; top: 0; right: 25px; display: block; height: 30px; }
            #markets div.content div.slide_btns img { cursor: pointer; margin: 0 0 0 3px; }